Apple блокирует в Safari старые флеш-плагины из-за уязвимости

11.07.2014  14:55

kj,kj,

Компания Apple сообщила о блокировке старых версий Flash Player компании Adobe в плагине для Safari со ссылкой на баг, потенциально позволяющий хакерам получать доступ к cookies.

Для того, чтобы получить доступ к интересующей информации во флеш-ролике, необходимо скачать и установить новейшую версию плагина.

Недостаток присутствует в Flash Player для Mac версии 14.0.0.125 и более ранних. Пример эксплойта уже опубликован в сети.

От ошибки страдают не только пользователи OS X, но и владельцы систем на Windows и Linux.

Плюсануть
Поделиться

Материалы по теме